MonoDevelop.Projects 0.18.0.0 System.Enum
- Field
  MonoDevelop.Projects.BuildAction To be added. System.ComponentModel.Description("Compile")
- Field
  MonoDevelop.Projects.BuildAction To be added. System.ComponentModel.Description("Nothing")
- Field
  MonoDevelop.Projects.BuildAction To be added. System.ComponentModel.Description("Embed as resource")
- Field
  MonoDevelop.Projects.BuildAction To be added. System.ComponentModel.Description("Exclude")
- Field
  System.ComponentModel.Description("Deploy")
  MonoDevelop.Projects.BuildAction To be added.
To be added. To be added.